
 /*smart phones*/
@media only screen and (min-width: 320px) {
#enduro-intro {
height:250px;
background:url(../images/jurgens-jindabyne-small.jpg) no-repeat center center;
padding:0 2em;
}
}
/*ipad*/
@media only screen and (min-width: 768px) {
#enduro-intro {
    height: 400px;
	background:url(../images/jurgens-jindabyne-medium.jpg) no-repeat center center;

  }
  }
 @media only screen and (min-width: 1170px) {
  #enduro-intro {
    height: 500px;
	background:url(../images/jurgens-jindabyne-large.jpg) no-repeat center center;
  }

  }
  @media only screen and (min-width: 1480px) {
#enduro-intro {
    height: 600px;
	background:url(../images/jurgens-jindabyne-xl.jpg) no-repeat center center;
  }
}

